﻿
@{
    ViewBag.Title = "Admin panel";
}

<h2>Admin panel</h2>

<ul class="list-group">
    <li class="list-group-item">@Html.ActionLink("Stations", "Stations", "Admin")</li>
    <li class="list-group-item">@Html.ActionLink("Routes", "Routes", "Admin") </li>
    <li class="list-group-item">@Html.ActionLink("Trains", "Trains", "Admin")</li>
    <li class="list-group-item">@Html.ActionLink("Trips", "Trips", "Admin")</li>
    <li class="list-group-item">@Html.ActionLink("Tickets", "Tickets", "Admin")</li>
</ul>